body{width:78%;margin:2% 11% 0 11%;padding:0;border:0;color:#000;background-color:#fff;font:medium/1.2 Verdana,Tahoma,Helvetica,sans-serif;}
.bi{font-weight:bold;}
.lgbi{font-size:large;font-style:italic;font-weight:bold;}
.page{padding-bottom:.4em;}
.reserved{color:Red;font-weight:bold;background-color:#fff;}
#treasbot{padding:.8em 0;background-color:#303030;color:#fff;text-align:center;position:relative;margin-left:auto;margin-right:auto;}
#at1{font-style:italic;font-weight:normal;}
#logo1{text-align:center;}
#top1{padding:.37em .3em 0em 1em;color:#fff;background-color:#535353;font:normal 1.55em "Bookman Old Style";height:1.4em;}
a:link{color:#00f;background-color:#fff;}
a:visited{color:#939;background-color:#fff;}
a:hover{color:#f00;background-color:#fff;}
img{border:0;}
#treasbot a:link,#treasbot a:visited{color:#fff;background-color:#303030;font-size:medium;}
#treasbot a:hover{color:#fc6;background-color:#303030;font-size:medium;}
#bronze-bottom{margin-top:1.3em;margin-bottom:.5em;background:#fc6;height:1em;}
#cat-bottom{padding-top:0.2em;margin-top:.3em;padding-bottom:1em;font:400 1em/1.2 Verdana,Tahoma,Helvetica,sans-serif;text-align:center;}
#cat-bottom a:link{color:#000;background-color:#fff;text-decoration:none;}
#cat-bottom a:visited{color:#8B0000;background-color:#fff;text-decoration:none;}
#cat-bottom a:hover{color:red;background-color:#fff;text-decoration:none;}
#cat-bottom a.herelink:link,#cat-bottom a.herelink:visited{color:#000;background-color:#F5EBD6;}
.bq{ width:80%;padding:.7em;font:italic medium/1.1 Georgia,Times,"Times New Roman",serif;margin-left:1em;}
